{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "ユーザーの作成中のエラー",
    "ERROR_UPDATING_USER": "ユーザーの更新中のエラー",
    "TITLE": "ユーザー",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "ユーザー取得中のエラー"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "ユーザーが見つかりません"
      },
      "PROPERTIES": {
        "ID": "ID",
        "FIRST_NAME": "名",
        "LAST_NAME": "姓",
        "EMAIL": "E メール",
        "STATUS": "ステータス",
        "MODIFIED": "変更日",
        "ENABLED": "有効",
        "DISABLED": "無効"
      },
      "ACTIONS": {
        "VIEW": "表示",
        "EDIT": "編集"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "ユーザー名",
      "TITLE": "全般",
      "YES": "はい",
      "NO": "いいえ",
      "DATA_USED": "使用したデータ",
      "UNLIMITED": "無制限",
      "NOT_FOUND": "選択したIDのユーザーが見つかりません",
      "TOOLBAR": {
        "TITLE": "戻る",
        "BACK_TOOLTIP": "クリックして戻る"
      },
      "ERRORS": {
        "FETCH_USER": "ユーザー取得中にエラーが発生しました。やり直してください。"
      },
      "GROUPS": {
        "TITLE": "グループ",
        "LOAD_MORE": "もっと読み込む",
        "EMPTY": "どのグループのメンバーでもない",
        "ERRORS": {
          "FETCH_GROUPS": "ユーザーグループのメンバーシップ取得中にエラーが発生しました",
          "DELETE_GROUP": "グループの削除中にエラーが発生しました",
          "ADD_GROUP": "新しいグループのメンバーシップを追加しようとした際にエラーが発生しました",
          "ALREADY_MEMBER_OF_GROUP": "ユーザーはすでにそのグループのメンバーです"
        },
        "NOTIFY": {
          "ADD_GROUP": "ユーザーが正常にグループに追加されました",
          "DELETE_GROUP": "ユーザーが正常にグループから削除されました"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "グループに追加",
      "ACTIONS": {
        "CANCEL": "キャンセル",
        "APPLY": "適用"
      },
      "SEARCH_INPUT_HINT": "検索語は少なくとも3文字でなければなりません。"
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "作成",
        "CANCEL": "キャンセル",
        "UPDATE": "更新"
      },
      "ADD": {
        "TITLE": "ユーザーの作成",
        "NOTIFY": {
          "ADD": "ユーザーが作成されました",
          "DELETE": "ユーザーが削除されました",
          "DELETE_ERROR": "ユーザーの削除中のエラー",
          "SAME_USER_NAME": "そのユーザー名のユーザーは、すでに存在しています",
          "SAME_EMAIL": "指定した E メールアドレスのユーザーは、すでに存在します"
        },
        "USERNAME": {
          "LABEL": "ユーザー名",
          "REQUIRED": "ユーザー名フィールドは必須です",
          "SAME_NAME": "ユーザー名は使用されています"
        },
        "FIRST_NAME": {
          "LABEL": "名",
          "REQUIRED": "名は必須です"
        },
        "LAST_NAME": {
          "LABEL": "姓",
          "REQUIRED": "姓は必須です"
        },
        "EMAIL": {
          "LABEL": "E メール",
          "EMAIL": "ユーザーのEメールは正しい形式でなければなりません",
          "REQUIRED": "Eメールは必須です"
        },
        "PASSWORD": {
          "LABEL": "パスワード",
          "REQUIRED": "パスワードは必須です",
          "MISMATCH": "パスワードが同じではありません",
          "MINLENGTH": "パスワードが短すぎます。最低8文字が必要です"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "パスワードの確認",
          "REQUIRED": "パスワードの確認は必須です",
          "MINLENGTH": "確認パスワードが短すぎます。最低8文字が必要です",
          "MISMATCH": "パスワードが同じではありません"
        },
        "LABEL": "ユーザーの作成",
        "ENABLED": {
          "LABEL": "有効"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "セキュリティコントロール",
    "GET_CONTROLS": {
      "ERROR": "セキュリティコントロールを読み込めませんでした"
    },
    "GET_MARKS": {
      "ERROR": "セキュリティマークを読み込めませんでした"
    },
    "GET_CLEARANCES": {
      "ERROR": "権限クリアランスを読み込めませんでした"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "セキュリティマークが正常に更新されました",
      "ERROR": "このユーザーのセキュリティマークを更新できませんでした。やりなおしてください"
    },
    "ASSIGN": {
      "TITLE": "セキュリティコントロールを編集",
      "HELP": {
        "TITLE": "権限のヘルプ",
        "DESCRIPTION": "権限は、直接割り当てることも、グループから継承することもできます。ただし、継承した権限は削除できません。",
        "EXAMPLES": {
          "INHERITED": "グループから継承",
          "ASSIGNED": "ユーザーが選択されました",
          "AVAILABLE": "選択されていません"
        }
      },
      "CANCEL": "キャンセル",
      "SAVE": "保存"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "すべて",
        "ANY": "任意",
        "HIERARCHICAL": "階層"
      },
      "NO_SECURITY_CONTROLS": "セキュリティコントロールがありません",
      "NO_GROUPS_CREATED": "セキュリティコントロールが設定されていません",
      "NO_CONTROLS_APPLIED": "セキュリティコントロールが適用されていません"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "グループ",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "表示名"
      },
      "ERRORS": {
        "FETCH_GROUPS": "グループ取得中のエラー",
        "GROUP_NOT_FOUND": "このグループは存在しないか、最近削除されました",
        "ERROR_PERFORMING_ACTION": "このアクションの実行中のエラー"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "グループが見つかりません"
      },
      "LOAD_MORE_SUB_GROUPS": "もっと読み込む",
      "NO_SUB_GROUPS": "サブグループなし",
      "ACTIONS": {
        "OPEN": "コンテキストメニューを開く",
        "DELETE": "グループの削除",
        "EDIT": "グループの詳細の編集",
        "CREATE_GROUP": "グループの作成",
        "CREATE_SUBGROUP": "サブグループの作成",
        "CREATE": "作成",
        "TOGGLE_GROUP": "グループの切り替え"
      }
    },
    "GROUP_DETAILS": {
      "GROUP_UPDATED_SUCCESS": "グループは正常に更新されました。",
      "TOOLBAR": {
        "TITLE": "グループの詳細",
        "BACK_TOOLTIP": "クリックして戻る"
      },
      "GROUP_DETAILS_PANEL": {
        "TITLE": "一般",
        "EDIT_BUTTON": "編集",
        "CANCEL_BUTTON": "キャンセル",
        "SAVE_BUTTON": "保存",
        "NAME_FIELD": "名前",
        "DESCRIPTION_FIELD": "説明",
        "ERRORS": {
          "REQUIRED": "値を入力する必要があります",
          "EMPTY_GROUP_NAME": "名前にスペースのみを含めることはできません"
        },
        "HINTS": {
          "NOT_SAVED_EMPTY_DESCRIPTION": "既存の説明を削除することができません"
        }
      },
      "USERS_PANEL": {
        "TITLE": "ユーザー",
        "NO_USERS": "ユーザーなし",
        "SORT_ASC": "昇順で並べ替え",
        "SORT_DESC": "降順で並べ替え"
      },
      "ERRORS": {
        "NO_GROUP": "指定したIDのグループが見つかりません。",
        "UPDATE_ERROR": "グループを更新できませんでした。もう一度やり直してください。",
        "USERS_LOADING_ERROR": "このグループのユーザーを読み込めませんでした。"
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "'{{ displayName }}'グループを正常に削除しました。",
      "DELETE_ERROR": "'{{ displayName }}'グループの削除エラー",
      "DELETE_FROM_PARENT_SUCCESS": "グループ'{{ subgroup }}'を'{{ parent }}'から正常に削除しました。",
      "DELETE_FROM_PARENT_ERROR": "{{ parent }}' から '{{ subgroup }}' を削除する際にエラーが発生しました。"
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "グループ削除の確認",
      "EXISTING_PARENTS_WARNING_MESSAGE": "グループ'{{ displayName }}'には、1つ以上の親グループがあります。",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "グループ'{{ displayName }}'には、1つ以上の親グループがある場合があります。",
      "CONFIRM_MESSAGE": "'{{ displayName }}'を完全に削除しますか？",
      "OPTION_REMOVE_FROM_PARENT": "{{ parent }}」から「{{ subgroup }}」を削除するだけです。",
      "OPTION_DELETE_COMPLETELY": "'{{ displayName }}'を完全に削除します。これは恒久的です。",
      "DELETE_BUTTON": "削除"
    }
  }
}
